## mygnuhealth 1.0.4.1.0.4

=== debian/changelog ===
mygnuhealth (1.0.4.1.0.4-0xneon+20.04+focal+release+build11) focal; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 23 Aug 2021 13:36:54 +0000

mygnuhealth (1.0.4.1.0.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 23 Aug 2021 13:36:05 +0000

mygnuhealth (1.0.3.1.0.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 25 Jul 2021 13:36:05 +0000

mygnuhealth (1.0.2.1.0.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 15 Jul 2021 13:36:04 +0000

mygnuhealth (1.0.1.1.0.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Jul 2021 13:36:34 +0000

mygnuhealth (1.0.0.1.0.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Apr 2021 10:27:58 +0000
