=== debian/control ===
Source: mygnuhealth
Section: kde
Priority: optional
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.5.0
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/backports-focal/mygnuhealth.git
Vcs-Browser: https://invent.kde.org/neon/backports-focal/mygnuhealth
Maintainer: Neon CI <neon@kde.org>

Package: mygnuhealth
Architecture: any
Depends: python3-pyside2.qtqml,
         python3-pyside2.qtwidgets,
         qml-module-org-kde-kirigami2,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Conflicts: python3-tinydb
Description: GNUHealth Personal Health Record application
 MyGNUHealth is the GNUHealth Personal Health Record application for
 desktop and mobile devices that integrates with the GNU Health
 Federation.
