=== debian/watch ===
version=4
https://invent.kde.org/pim/mygnuhealth/-/tags /pim/mygnuhealth/-/archive/v([\d.]+)/mygnuhealth-v([\d.]+).tar.gz
